div#menu
{
  width: 100%;
  margin: 1em auto 0em auto;
  text-align: center;
  clear: both;
}
div#menu ul
{
  padding: 0em;
  margin: 0em;
  list-style-type: none;
  line-height: 2.5em;
  display: block;
  clear: both;
}
div#menu ul li
{
  display: inline;
  margin-right: 0.25em;
  text-align: center;
  white-space: nowrap;
}
div#menu a:link,
div#menu a:visited
{
  text-decoration: none;
  padding: 0.25em;
}

div#menulocal
{
  width: 100%;
  margin: 0em auto 1em auto;
  text-align: center;
  border-top: none;
  clear: both;
}
div#menulocal ul
{
  padding: 0em;
  margin: 0em;
  list-style-type: none;
  line-height: 2em;
  display: block;
  clear: both;
}
div#menulocal ul li
{
  display: inline;
  margin-right: 0.25em;
  text-align: center;
  white-space: nowrap;
}
div#menulocal a:link,
div#menulocal a:visited
{
  text-decoration: none;
  padding: 0.1em;
}
